.zusatzbox > div {  /* unbeding drauf achten das dies nicht mit einer .klasse ersetzt wird */
  display: none;
}

.zusatzbox > div.is-active {
  display: block;
}

.nav-tabs > button {
  cursor: pointer;
 }
.nav-pills > button {
  cursor: pointer;
 }

.codebox, .css-codebox {
	border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
}
figcaption.figfoot {
	--pre-border: solid 1px #adb5bd;
 --pre-border-radius: var(--border-radius-md);
	border-top: none;
	border-left: var(--pre-border);
	border-bottom: var(--pre-border);
	border-right: var(--pre-border);
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	padding-top: 1rem;
	padding-bottom: 1rem;
}